1 REPLY
tonnygaet
Explorer

Re: Compatibility

androi 5.0 Compatibility???

Highlighted
rkamke
Master Observer

Compatibility

Parrot Flower Power Android app shall run on devices with "Android version 4.3 or higher, Smartphone Bluetooth Chip has to support Bluetooth Low Energy (or Bluetooth Smart)".

I've got an Xiaomi MI4W with Android 4.4 and BLE support. The application will not install ("This app is incompatible with all of your devices."). What can be done?